Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error al instalar pandorafms-console en Ubuntu 16.04
#2
Hola lmcrespo,

Efectivamente Pandora FMS solo soporta PHP5. Dados los numerosos problemas que puedes encontrar para encontrar versiones compatibles tanto con Pandora como entre sí, mi sugerencia es que instales directamente en un sistema operativo CentOS, que es el que recomendamos y se utiliza un 90% de las veces. Si es posible de hecho te aconsejaría que realizases la instalación directamente con la ISO de Pandora, que trae CentOS y todo listo para funcionar, en media hora escasa puedes estar monitorizando.

Un saludo,
Antonio.
 Reply
Messages In This Thread
Re: Error al instalar pandorafms-console en Ubuntu 16.04 - by antonio - 03-23-2017, 04:31 PM


Users browsing this thread: 2 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes